<!-- 
https://docs.google.com/document/d/1NL1nsZN_OjPDws0RUBaD7H3ZiaTTVh7fBNDiMx8JSdI/edit#heading=h.sasbnuxxitc7
-->
<ad>
    <network>
        <param key="name"           value="chartboost" />
        <param key="App ID"         value="53e4b85d89b0bb3398e549f1" />
        <param key="App Signature"  value="b1d9507a25470cbfc0d0d28636f9126c557b9503" />
    </network>

    <network>
        <param key="name"              value="flurry" />
        <param key="API Key"           value="9CYP857TBZ5VJ5MG584G" />
        <param key="Banner Fullscreen" value="Pirate Riddles 2 FullScreen" />
    </network>
</ad>